/* 文档译文详情 */
.doc-detail {
    color: #666;
    margin: 0 auto;
    width: 960px;
}

.doc-detail .bd-content {
    min-height: 500px;
    width: 100%;
    /*background: url("bg-y.png") repeat-y;*/
    overflow: visible;
}

.doc-detail .detail-nav {
    width: 127px;
    float: left;
}

.doc-detail .detail-nav li {
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    margin: 45px 0;
}

.doc-detail .detail-nav li.current {
    background: #eeeeee;
    line-height: 30px;
}

.doc-detail .detail-info,
.fast-evaluate {
    /* overflow: auto; */
    zoom: 1;
    padding: 24px 0 0 0;
}

.recharge .detail-info {
    overflow: hidden;
    zoom: 1;
    padding: 10px 0 0 0;
}

.recharge .detail-info .hd {
    padding-bottom: 34px;
    border-bottom: 1px solid #eee;
}

.doc-detail .detail-info .invalid {
    padding: 0;
    border: none;
}


.recharge .detail-info .bd {
    text-align: center;
    padding: 24px 0 32px 0;
    border-bottom: 1px solid #eee;
    margin-bottom: 40px;
}

.doc-detail .detail-info .bd .choose-text {
    text-align: left;
    padding: 0px 0 12px 0;
    font-size: 16px;
    font-family: Microsoft Yahei;
    font-weight: bold;
    color: #666666;
}

.doc-detail .detail-info .bd .choose-lang {
    float: left;
    text-align: left;
    padding: 0px 0px 0px 50px;
    font-size: 12px;
    font-family: Simsun;
    color: #666666;
    zoom: 1;
}

.doc-detail .detail-info .bd .choose-lang .lang-label {
    float: left;
    padding: 0px 0px 0px 0px;
    margin-left: -40px
}

.doc-detail .detail-info .bd .choose-pic {
    padding: 0px 10px 0px 0;
}

.doc-detail .detail-info .bd .level-diff {
    padding: 10px 30px 60px 0;
    margin-bottom: 40px;
    background: url(in-tip.jpg) 0 0 no-repeat;
    position: relative;
    width: 30px;
    height: 30px;
    zoom: 1;
    *margin-bottom: 0px;
    *padding: 0px;
}

.doc-detail .detail-info .bd .off-duty {
    width: 420px;
    margin: 0 0 20px 170px;
    text-align: left;
}

.doc-detail .detail-info .bd .sys-pic,
.fast-evaluate .sys-pic {
    background: url('images/translated.png') 0 0 no-repeat;
    display: inline;
    float: left;
    height: 45px;
    margin: 0 16px 0 100px;
    width: 45px;
}

.doc-detail .detail-info .confirm-pay .sys-pic {
    margin: 13px 16px 0 125px;
}

.doc-detail .detail-info .pay-order .sys-pic {
    margin-left: 113px;
    margin-top: 0;
}

.doc-detail .detail-info .invalidate {
    text-align: center;
    margin-bottom: 20px;
}

.doc-detail .detail-info .translated-head .sys-pic {
    margin-left: 196px;
}

.doc-detail .detail-info .evaluate-head .sys-pic,
.fast-evaluate .evaluate-head .sys-pic {
    margin-left: 100px;
}

.recharge .detail-info .bd .sys-pic {
    width: 66px;
    height: 50px;
    margin: 0 auto;
    margin-bottom: 10px;
    background: url("indexb.png") no-repeat -335px -366px scroll;
}

/* 分支情况（目前仅限支付订单状态中余额不足） */
.doc-detail .branch .bd .sys-pic {
    display: none;
}

.doc-detail .detail-info .bd .sys-info,
.fast-evaluate .sys-info {
    float: left;
    margin-bottom: 20px;
}

.doc-detail .sys-message,
.fast-evaluate .sys-message {
    color: #000;
    font-size: 14px;
    line-height: 24px;
}

.bd-content .sys-message-state {
    font-size: 20px;
    color: #000000;
}

.bd-content .sys-message-desc {
    font-size: 14px;
    color: #999999;
    font-weight: normal;
}

.doc-detail .detail-info .sys-message.tel {
    color: #999;
    font-size: 12px;
}

.doc-detail .detail-info .sys-message-btn {
    color: #3c3c3c;
    font-size: 12px;
    font-weight: bold;
    font-family: "宋体";
    border: 1px solid #e1e1e1;
    background-color: #fafafa;
    height: 30px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    width: 85px;
    height: 30px;
    display: block;
    margin: 10px auto 20px 163px;
}

.doc-detail .detail-info .pay-order .sys-message {
    line-height: 34px;
}

.pay-order .sys-message {
    padding-top: 5px;
}

.recharge .detail-info .sys-message {
    font-size: 13px;
    font-weight: bold;
    line-height: 24px;
}

/* 分支情况（目前仅限支付订单状态中余额不足） */
.doc-detail .branch .sys-message {
    display: none;
}

.doc-detail .detail-info .sys-contact,
.fast-evaluate .sys-contact {
    color: #666;
    font-size: 12px;
}

.doc-detail .detail-info .sys-contact .tel,
.fast-evaluate .tel {
    color: #666;
    padding-left: 5px;
}

.doc-detail .detail-info .not-enough-mess {
    display: none;
}

/* 分支情况（目前仅限支付订单状态中余额不足） */
.doc-detail .branch .not-enough-mess {
    display: block;
}

.doc-detail .detail-info .alert {
    font-weight: bold;
}

.doc-detail .detail-info .ft {
    width: 320px;
    padding: 23px 0 200px 0;
    margin: 0 auto;
    _margin-bottom: 20px;
}

.doc-detail .detail-info .ft .title {
    background-color: #E1E1E1;
    color: #000;
    font-size: 13px;
    font-weight: bold;
    line-height: 31px;
    padding-left: 20px;
}

.order-detail-info {
    font-size: 12px;
    margin: 30px;
}

.doc-detail .ft li {
    line-height: 13px;
    margin-bottom: 23px;
}

.doc-detail .ft li.last {
    *line-height: 14px;
    margin-bottom: 0;
}

.doc-detail .ft li .mul-label {
    float: left;
    display: inline-block;
    vertical-align: middle;
}

.doc-detail .ft li .mul-content {
    width: 275px;
    display: inline-block;
    word-wrap: break-word;
    vertical-align: top;
}

/* 分支情况（目前仅限支付订单状态中余额不足） */
.doc-detail .branch .pay {
    display: none;
}

.doc-detail .ft .not-enough-tip {
    margin-top: 20px;
    text-align: center;
}

/* 以下为线下支付的CSS */
.doc-detail .detail-info .offline {
    border: 1px solid #E1E1E1;
    padding: 0;
    /* overflow: hidden; */
    width: 769px;
    _width: 766px;
}

.doc-detail .offline .order-detail {
    width: 280px;
    float: left;
}

.doc-detail .offline .order-detail .mul-content {
    width: 235px;
    display: inline-block;
    word-wrap: break-word;
}

.doc-detail .offline .bank {
    width: 320px;
    float: right;
}

.doc-detail .offline .bank .bank-logo {
    width: 229px;
    height: 45px;
    background: url('indexb.png') -143px -273px;
    margin: 0 0 60px 20px;
}

.in-tip {
    margin-left: 100px;
    text-indent: 27px;
    margin-top: -10px;
    color: #D81515;
    background: url(in-tip.jpg) 0 1px no-repeat;
}

.lang-tip {
    /*margin:0 0 5px 20px;*/
    float: left;
    width: 30px;
    height: 30px;
    background: url(in-tip.jpg) 0 0 no-repeat;
    position: relative;
}

.why-tip-display {
    position: absolute;
    top: -95px;
    left: -100px;
}

.time-tip-display {
    position: absolute;
    width: 227px;
    top: -93px;
    padding: 6px;
    left: -168px;
    border-radius: 5px;
    background-color: #fdf5c4;
    border: 1px solid #d6c667;
}

.time-tip-display ul {
    padding-left: 20px;
}

.time-tip-display li {
    list-style: disc;
}

.arrow {
    position: absolute;
    width: 16px;
    height: 16px;
    bottom: -17px;
    left: 168px;
}

.arrow * {
    display: block;
    border-width: 8px;
    position: absolute;
    border-style: solid dashed dashed dashed;
    font-size: 0;
    line-height: 0;
}

.arrow em {
    border-color: #d6c667 transparent transparent;
}

.arrow span {
    border-color: #fdf5c4 transparent transparent;
    top: -1px;
}

.word-tip-display {
    position: absolute;
    top: -60px;
    left: -100px;
}

.level-tip-display {
    position: absolute;
    top: -80px;
    left: -180px;
    z-index: 20
}

.pay-fileorder .pay {
    margin: 0 auto 19px auto;
    display: block;
}

.doc-detail .ft {
    *padding-bottom: 20px;
    *margin-bottom: 20px;
}

.updatePrice,
.radioButton {
    border: 0;
}

input[type=radio] {
    border: none
}

.treat-result {
    /*border-bottom: 2px solid #E1E1E1;*/
    margin: 0 30px;
    padding: 0 0 24px;
}

.treat-result .download-result a {
    background: url('images/translated.png') 0 -52px no-repeat;
    color: #3788E3;
    font-size: 14px;
    padding-left: 20px;
}

.treat-result i {
    color: #B9B9B9;
    padding-left: 5px;
}

.offline .evaluate {
    margin: 0 30px 30px;
}

.treat-record {
    margin-top: 24px
}

.first-col {
    border: 1px solid #E1E1E1;
    float: left;
    line-height: 24px;
    width: 139px;
    _width: 136px;
}

.second-col {
    border: 1px solid #E1E1E1;
    float: left;
    line-height: 24px;
    margin-left: -1px;
    width: 630px;
}

.treat-record h4 {
    background-color: #F3F3F3;
    color: #666;
    font-weight: normal;
    line-height: 27px;
    text-align: center;
}

.treat-record .treat-info {
    border-top: 1px solid #E1E1E1;
    padding-left: 12px;
}

.submit-evaluate {
    margin: 17px 30px 30px;
}

.submit-evaluate p {
    line-height: 20px;
}

.submit-evaluate .evaluate-type {
    font-weight: bold;
}

.submit-evaluate .evaluate-type i {
    color: #F34C4C;
}

.submit-evaluate ul {
    float: left;
    width: 480px;
}

.submit-evaluate .service-ul {
    float: left;
    width: 80px;
}

.submit-evaluate .clear li {
    margin: 20px 11px 5px 9px;
    width: 100px;
}

.submit-evaluate .clear .extremum {
    line-height: 16px;
    width: 100px;
    *width: 103px;
}

.submit-evaluate label {
    float: none;
    margin: 0;
    padding: 0;
}

.speed,
.service,
.quality {
    margin-top: 30px;
}

.comprehensive {
    margin-top: 10px;
}

#comprehensive {
    height: 132px;
    margin-top: 15px;
    vertical-align: top;
    width: 710px;

}

.ie-comprehensive {
    *margin-left: -30px;
}

.btn {
    background-color: #2B5E9A;
    color: #FFF;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 38px;
    text-align: center;
    width: 88px;
}

.evaluate-submit {
    cursor: pointer;
    margin: 14px 0 0 0px;
}

.modify-apply {
    display: none;
    margin-top: 20px;
}

#modifyContent {
    height: 132px;
    margin-top: 10px;
    width: 347px;
}

.description {
    line-height: 24px;
}

.description label {
    color: #0369DC;
    _cursor: pointer;
    float: none;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 0 5px;
}

.description label:hover {
    background-color: transparent;
    cursor: pointer;
}

.description i {
    padding-right: 5px;
}

#modifyResultUpload {
    left: -999px;
    position: absolute;
}

.btn-modify {
    margin-top: 10px;
}

.dissatisfaction {
    background-color: #FFFBEA;
    line-height: 24px;
    margin-top: 20px;
    padding: 13px 23px;
    width: 665px;
}

.evaluated-info {
    margin: 20px 0 0 0px;
}

.order-evaluate {
    font-size: 14px;
}

.order-evaluate i {
    font-size: 14px;
    color: #E81021;
}


.order-evaluate p {
    line-height: 25px;
}

.order-evaluate .grey-line {
    border-bottom: 1px solid #EEEEEE;
    margin-top: 20px;
}

.order-evaluate #choose-font,
.order-evaluate .choose-font {
    font-size: 12px;
    font-weight: normal;
    color: #999999;
    margin-left: 10px;
}

.order-evaluate .order-href {
    text-decoration: underline;
    font-weight: bold;
}

.evaluated-warning {
    margin: 20px 0 0 0px;
    color: red;
}

.evaluated-result {
    margin: 20px 0 0 20px;
}

#view-evaluate-result {
    text-decoration: underline;
    margin-left: 20px;
    color: #2b5e9a;
}

#view-evaluate-result:hover {
    background-color: transparent;
    cursor: pointer;
}

.refund {
    font-weight: bold;
    margin: 31px 0 17px;
    font-size: 14px;
    width: 710px;
}

.evaluate-button {
    background: url("evaluate.jpg") 0 0 no-repeat;
    display: block;
    height: 32px;
    text-indent: -9999px;
    width: 93px;
}

.evaluate-tip {
    color: #E81021;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
}

.sys-evaluate {
    margin: 10px 0px 0px 0px;
}

.fast-order-info {
    background-color: #e1e1e1;
    color: #000000;
    line-height: 27px;
    margin-bottom: -24px;
    padding-left: 30px;
    font-weight: bold;
}

.pay-order {
    height: 60px;
}

/*订单状态新样式 start*/
.doc-detail .bd {
    height: auto;
    border: 1px solid #DFDFDF;
    ;
    padding: 50px 0;
    border-bottom: none;
    padding: 48px 32px;
    overflow: hidden;
}

.doc-detail .detail-info .bd .icon {
    float: left;
    display: block;
    width: 150px;
    height: 100px;
    margin: 0 auto;
    margin-right: 31px;
}

.doc-detail .bd .title {
    font-size: 20px;
    text-align: center;
    line-height: 32px;
    padding: 20px 0;
    color: #000000;
    font-weight: bold;
}

.doc-detail .bd .line1 {
    font-size: 14px;
    text-align: center;
    color: #4d4d4d;
    line-height: 24px;
    font-family: PingFangSC-Regular;
    color: #999999;
}

.doc-detail .bd .line2 {
    text-align: center;
    color: #A9A9A9;
    line-height: 20px;
    font-weight: normal;
}

.doc-detail .bd .line3 {
    font-size: 12px;
    text-align: left;
    color: #999999;
    line-height: 24px;
}

.doc-detail .bd .line1 i {
    color: #999;
    font-size: 16px;
}

.doc-detail .bd .line2 a {
    color: #A9A9A9;
}

.doc-detail .bd .line2 a:hover {
    background-color: transparent;
}

.doc-detail .bd.confirm-pay .icon {
    background: url("images/order_confirm-pay.png") no-repeat 50% 50%;
}

.doc-detail .bd.pay-order .icon {
    background: url("images/order_topay.png") no-repeat 50% 50%;
}

.doc-detail .bd.finish-pay .icon {
    background: url("images/order_pay.png") no-repeat 50% 50%;
}

.doc-detail .bd.translated-head .icon {
    background: url("images/order_finish.png") no-repeat 50% 50%;
}

.doc-detail .bd.evaluate-head .icon {
    background: url("images/order_evaluate.png") no-repeat 50% 50%;
}

.doc-detail .bd.invalidate .icon {
    background: url("images/order_invalidate.png") no-repeat 50% 50%;
}

.doc-detail .bd.evaluate-head .sys-info {
    float: none;
}

.doc-detail .bd.pay-order .title,
.doc-detail .bd.invalidate .title,
.doc-detail .bd.evaluate-head .title,
.doc-detail .bd.translated-head .title,
.doc-detail .bd.finish-pay .title {
    padding-bottom: 5px;
}

.doc-detail .bd .title a:hover {
    background-color: #FFFFFF;
    color: #333;
}

.doc-detail .bd.pay-order .line1 {
    color: #A9A9A9;
}

.doc-detail .bd.invalidate {
    margin: 0;
}

.doc-detail .bd.invalidate .tel,
.doc-detail .bd.translated-head .tel,
.doc-detail .bd.evaluate-head .tel {
    color: #A9A9A9;
}

.doc-detail .bd.evaluate-head .sys-evaluate {
    text-align: center;
}

.doc-detail .bd.evaluate-head .sys-evaluate a {
    text-decoration: underline;
    color: #fb3e50;
    font-size: 14px;
    text-align: center;
}

.doc-detail .bd.evaluate-head .line1 {
    padding-top: 15px;
}

.doc-detail .detail-info .order_info {
    width: 958px;
    border: 1px solid #DFDFDF;
    border-top: none;
    background: #f6f7f9;
}

.doc-detail .detail-info .order_info .title {
    background: #f6f7f9;
    font-size: 16px;
    color: #000000;
    line-height: 22px;
    height: 22px;
    padding: 17px 32px;
    border-top: 1px solid #DFDFDF;
    overflow: hidden;
    border-bottom: 1px solid #E7E7E9;
}

.doc-detail .detail-info .order_info .title h3 {
    float: left;
    font-size: 16px;
    color: #474747;
}

.doc-detail .detail-info .order_info .title .doc_name {
    padding: 0 0 0 5px;
    color: #4c4c4c;
    font-weight: normal;
}

.doc-detail .detail-info .order_info .title a {
    text-decoration: underline;
    color: #999999;
    font-size: 14px;
    float: left;
    font-weight: normal;
    margin-left: 30px;
}

.doc-detail .detail-info .order_info .title a:hover {
    background: none;
}

.doc-detail .detail-info .order_info li span {
    color: #474747;
    font-size: 14px;
}

#orderId a {
    color: #474747;
    text-decoration: underline;
}

#orderId a:hover {
    background: none;
}

.doc-detail .detail-info .order_info .column {
    float: none;
    width: auto;
    overflow: hidden;
}

.doc-detail .detail-info .order_info .column li {
    float: left;
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
    width: 33%;
    line-height: 20px;
    margin-bottom: 16px;
}

.doc-detail .detail-info .order_info .column li:last-child {
    margin-bottom: 0;
}

.doc-detail .detail-info .order_info .column .long {
    width: 580px;
    overflow: hidden;
}

.doc-detail .detail-info .order_info .column .last {
    width: 900px;
    clear: both;
}

.doc-detail .detail-info .order_info .column .long span {
    float: left;
}

.doc-detail .detail-info .order_info .column .long .mul-content {
    width: auto;
    max-width: 500px;
    display: inline;
}

.doc-detail .detail-info .order_info .column .last .mul-content {
    max-width: 850px;
}

.doc-detail .detail-info .order_info .pay-fileorder {
    background: #FFFFFF;
    padding: 20px;
    font-size: 12px;
    color: #4c4c4c;
    /* overflow: auto; */
}

.doc-detail .detail-info .order_info .pay-fileorder span {
    margin-right: 20px;
}

.doc-detail .detail-info .order_info .pay-fileorder .money_sum {
    color: #fb3e50;
    font-size: 20px;
    font-weight: bold;
    margin: 0 5px;
}

.doc-detail .detail-info .order_info .treat-result {
    margin: 0;
    background: #FFFFFF;
    padding: 0;
}

.doc-detail .detail-info .order_info .treat-record {
    margin: 0;

}

.doc-detail .detail-info .order_info .treat-record .cols {
    width: 280px;
    border: none;
    padding: 20px 0 20px 20px;
}

.doc-detail .detail-info .order_info .treat-record .cols.second-col {
    width: 630px;
}

.doc-detail .detail-info .order_info .treat-record .cols h4,
.treat-record .cols .treat-info {
    border: none;
    background: #FFFFFF;
    text-align: left;
    padding: 0;
    font-size: 14px;
    line-height: 28px;
    color: #000000;
}

.doc-detail .detail-info .order_info .treat-record .cols .treat-info {
    color: #828282;
}

.view-evaluate-result {
    text-decoration: underline;
    margin-left: 20px;
    color: #fb3e50;
}

.view-evaluate-result:hover {
    color: #fb3e50;
    background-color: transparent;
}

.doc-detail .bd.translated-head .sys-info {
    float: none;
}

.doc-detail .bd .download_swap {
    padding-top: 20px;
    margin-left: 180px;
    text-align: left;
}

.doc-detail .bd .download_swap a {
    text-decoration: underline;
    color: #828282;
    font-size: 14px;
    margin-left: 0;
    font-weight: bold;
}

.doc-detail .bd .download_swap a:hover {
    background-color: transparent;
}

.doc-detail .bd .download_swap a:first-child {
    color: #fb3e50;
    padding-left: 20px;
    background: url("images/download-icon.png") no-repeat 0 50%;
    background-size: 16px;
}

.offline .evaluate.new {
    background: #FFFFFF;
    border-top: none;
    margin: 0;
    padding: 20px 20px 25px 20px;
    overflow: hidden;
}

.evaluate.new.evaluate_new {
    border-top: 1px solid #ebebed;
    font-size: 0;
}

.evaluate.new .redBtn,
.modifyTransResult .modify-apply .redBtn,
.arbitrationResult .modify-apply .redBtn,
.doc-detail .detail-info .sys-message-btn.redBtn,
.control-btn.redBtn,
.redBtn.evaluate-submit {
    font-size: 14px;
    float: left;
    width: 145px;
    height: 38px;
    line-height: 38px;
    color: white;
    /*background: #fe4f60;*/
    background: #fb4254;
    border-radius: 4px;
    transition: all 0.1s ease-in;
    font-weight: normal;
    display: inline-block;
    text-align: center;
}

.redBtn:hover {
    background: #ff6575;
    /*
    background: #fe4f60;
    box-shadow: 0px 2px 10px 0px #fe4f60;
    */
}

.evaluate.new .redBtn:hover,
.modifyTransResult .modify-apply .redBtn:hover,
.arbitrationResult .modify-apply .redBtn:hover,
.doc-detail .detail-info .sys-message-btn.redBtn:hover,
.control-btn.redBtn:hover,
.redBtn.evaluate-submit:hover {
    background: #ff6575;
}

.redBtn.evaluate-submit {
    float: none;
    margin: 30px auto 0 auto;
}

.divide-line {
    float: left;
    margin-left: 24px;
    height: 38px;
    width: 1px;
    background: #c8c8c8;
}

.doc-detail .detail-info .sys-message-btn.redBtn {
    border: none;
    margin: 0;
    float: none;
    display: inline-block;
    font-family: "微软雅黑", Arial, sans-serif;
}

.evaluate.new .greyBtn,
.modifyTransResult .modify-apply .greyBtn,
.arbitrationResult .modify-apply .greyBtn {
    float: left;
    display: inline-block;
    width: 120px;
    height: 38px;
    background-color: #fafafc;
    border: 1px solid #e3e3ee;
    border-radius: 4px;
    color: #000000;
    font-weight: normal;
}

.evaluate-btn {
    height: 42px;
}

.message-box .evaluate-btn {
    padding: 0;
    margin-top: 20px;
    height: 32px;
}

.doc-detail .detail-info .finish-pay .order-btn {
    display: block;
    margin: 10px auto 0 auto;
    padding: 5px 20px;
    border: none;
    width: 80px;
}

.control-btn.redBtn {
    margin: 0;
    width: 120px;
    float: none;
    display: inline-block;
}

.evaluate.new .evaluate-title {
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 15px;
    font-weight: normal;
}

.modifyTransResult .modify-apply,
.arbitrationResult .modify-apply {
    display: block;
    margin: 0;
}

.modifyTransResult .modify-apply .modify-content-label,
.arbitrationResult .modify-apply .modify-content-label {
    font-size: 14px;
    line-height: 18px;
    color: #000000;
}

.modifyTransResult .modify-apply #modifyContent,
.arbitrationResult .modify-apply #modifyContent {
    width: 310px;
    padding: 15px;
}

.modifyTransResult .modify-apply .description,
.arbitrationResult .modify-apply .description {
    font-size: 14px;
    color: #333333;
}

.modifyTransResult .modify-apply .description label,
.arbitrationResult .modify-apply .description label {
    color: #fb3e50;
    text-decoration: underline;
}

.modifyTransResult .modify-apply .description .upload-file,
.arbitrationResult .modify-apply .description .upload-file {
    display: block;
}

.modifyTransResult .modify-apply .btn-modify,
.arbitrationResult .modify-apply .btn-modify {
    width: 100px;
    height: 30px;
    line-height: 30px;
    margin: 0;
}

.modifyTransResult .modify-apply .btn-cancel,
.arbitrationResult .modify-apply .btn-cancel {
    margin-left: 24px;
    width: 80px;
    height: 30px;
    line-height: 30px;
}

.modifyTransResult .modify-apply .divide-line,
.arbitrationResult .modify-apply .divide-line {
    height: 30px;
    line-height: 30px;
}

.doc-detail .evaluate-head .evaluate-tip {
    font-weight: normal;
}

.doc-detail .bd.evaluate-head .sys-evaluate .evaluate-button {
    background: none;
    display: inline;
    width: auto;
    height: auto;
    text-indent: 0;
}

.offline .evaluate.confirmSwap {
    border-top: 1px solid #E1E1E1;
}

.offline .evaluate.confirmSwap h3 span {
    color: #a9a9a9;
    font-weight: normal;
}

.offline .evaluate.confirmSwap .dissatisfaction {
    background-color: #FFFFFF;
    padding: 0;
    width: auto;
    font-size: 12px;
    color: #fb3e50;
    margin-top: 10px;
}

.offline .evaluate.confirmSwap .greyBtn {
    margin-left: 20px;
}

.doc-detail .bd.confirm-pay .off-duty {
    width: auto;
    margin: 0;
    text-align: center;
}

.refund-new {
    margin: 0;
    padding: 0 20px 20px 20px;
    width: 900px;
    overflow: hidden;
}

.refund-new .refund {
    margin: 0;
    padding-bottom: 10px;
    width: 100%;
    font-weight: normal;
    color: #828282;
    font-size: 12px;
}

.refund-new .whiteBtn {
    font-size: 14px;
    float: left;
    width: 145px;
    height: 38px;
    line-height: 38px;
    color: #fe4f60;
    background: #ffffff;
    border: 1px solid #fe4f60;
    border-radius: 4px;
    transition: all 0.1s ease-in;
    font-weight: normal;
    display: inline-block;
    text-align: center;
}

.refund-new .disableBtn {
    color: white;
    background: #cccccc;
    background: rgb(204, 204, 204);
    border: 1px solid #999;
    border: 1px solid rgb(204, 204, 204);
    font-size: 14px;
    width: 220px;
    cursor: not-allowed;
}

/*
.refund-new .cancel-order{
    margin-top: 28px;
}
*/

.doc-detail .detail-info .order_info .title a.original-download {
    float: none;
    font-weight: normal;
    margin-left: 0;
    color: #4c4c4c;
}

#report-download a:hover {
    background: none;
}
#report-download a {
    color: #474747;
    text-decoration: underline;
}

.doc-detail .detail-info .order_info .title a.original-download:hover {
    color: #fb3e50;
}

.sys-message-con {
    float: left;
}

.doc-detail .bd .sys-message-con .title,
.doc-detail .bd .sys-message-con .line1,
.doc-detail .bd .sys-message-con .line2,
.doc-detail .bd .sys-message-con .line3 {
    text-align: left;
}

.doc-detail .bd .sys-message-con .title {
    padding-top: 6px;
    font-family: PingFangSC-Semibold;
    font-size: 22px;
    color: #474747;
    line-height: 22px;
}

.bill-remark-splice {
    display: inline-block;
    width: 1px;
    height: 36px;
    background: #DFDFDF;
    margin: 0 30px;
    vertical-align: bottom;
}

.remark-btn {
    display: inline-block;
    width: 102px;
    height: 34px;
    line-height: 34px;
    border: 1px solid #E3E3EE;
    border-radius: 6px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #474747;
    text-align: center;
}

.remark-btn:hover {
    background: none;
    color: #474747;
}

.doc-detail .detail-info .sys-message-btn.redBtn.bill-btn {
    width: 102px;
    height: 34px;
    line-height: 34px;
    border: 1px solid #FF4050;
    background: #FF4050;
    border-radius: 6px;
    font-family: PingFangSC-Regular;
}

.bill-remark-alert .common-alert-con {
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #474747;
    letter-spacing: 0;
    line-height: 28px;
}

.bill-remark-alert #common-alert-sure {
    background: #FF4050;
    box-shadow: 0 5px 10px 0 rgba(255, 64, 80, 0.33);
    border-radius: 6px;
    width: 104px;
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #FFFFFF;
    height: 36px;
    line-height: 36px;
}

.message-container-bg {
    background: none;
}

.bill-remark-content {
    margin-bottom: 20px;
}

.bill-remark-alert {
    background: #FFFFFF;
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.16);
    border-radius: 10px;
}

@media only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    .doc-detail .detail-info .bd .icon {
        width: 400px;
        height: 200px;
    }

    .doc-detail .bd.confirm-pay .icon {
        background: url("images/order_confirm-pay@2x.png") no-repeat 50% 50%;
    }

    .doc-detail .bd.pay-order .icon {
        background: url("images/order_topay@2x.png") no-repeat 50% 50%;
    }

    .doc-detail .bd.finish-pay .icon {
        background: url("images/order_pay@2x.png") no-repeat 50% 50%;
    }

    .doc-detail .bd.translated-head .icon {
        background: url("images/order_finish@2x.png") no-repeat 50% 50%;
    }

    .doc-detail .bd.evaluate-head .icon {
        background: url("images/order_evaluate@2x.png") no-repeat 50% 50%;
    }

    .doc-detail .bd.invalidate .icon {
        background: url("images/order_invalidate@2x.png") no-repeat 50% 50%;
    }
}

.submit-evaluate .clear li {
    width: auto;
}

.submit-evaluate ul#prefer .remark {
    padding-left: 10px;
    color: #F34C4C;
}

/*订单状态新样式 end*/

.agreeResultBox .description {
    font-size: 14px;
}

.agreeResultBox .evaluate-btn .btn-modify {
    background: #fc4758;
    margin-top: 0;
}

.agreeResultBox .evaluate-btn .btn-cancel {
    float: right;
}

.agreeResultBox {
    width: 216px;
}

/*上传备注信息弹窗*/
.remark-upload-cover {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.10);
    z-index: 9999;
    display: none;
}

.remark-win {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -210px;
    margin-left: -250px;
    background: #FFFFFF;
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.16);
    border-radius: 10px;
    padding: 30px;
    z-index: 10000;
    display: none;
}

.remark-win-title {
    height: 20px;
    line-height: 20px;
    font-family: PingFangSC-Semibold;
    font-size: 14px;
    color: #474747;
}

.remark-win-close {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 0;
    right: 30px;
    background: red;
}

.remark-msg {
    margin-top: 27px;
    padding: 13px 16px;
    width: 408px;
    height: 154px;
    background: #FFFFFF;
    border: 1px solid #D5D5E0;
    border-radius: 4px;
}

.remark-msg-error {
    border: 1px solid #FF4050;
}

.remark-upload-msg {
    margin-top: 20px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #474747;
    line-height: 14px;
    position: relative;
}

.upload-remark-plugin-input {
    position: absolute;
    z-index: 1;
    top: -2px;
    background: none;
    width: 68px;
    left: 43px;
    height: 16px;
    opacity: 0;
    cursor: pointer;
    padding: 0;
}

.remark-win-btns {
    height: 36px;
    font-size: 0;
    margin-top: 30px;
}

.remark-submit,
.remark-cancel,
.remark-submit:hover {
    display: inline-block;
    width: 104px;
    height: 36px;
    line-height: 36px;
    background: #FF4050;
    border-radius: 6px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
}

.bill-remark-splice {
    display: inline-block;
    width: 1px;
    height: 36px;
    background: #DFDFDF;
    vertical-align: bottom;
}

.remark-cancel,
.remark-cancel:hover {
    color: #474747;
    width: 102px;
    height: 34px;
    line-height: 34px;
    border: 1px solid #E3E3EE;
    background: white;
}

.upload-remark-plugin,
.upload-remark-plugin:hover {
    color: #fb3e50;
    background: none;
}

.upload-remark-error {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #FF4050;
    line-height: 14px;
    float: right;
}

.remark-uploaded-operation {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #474747;
    display: none;
}

.deleted-remark,
.deleted-remark:hover {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #2E4FF8;
    margin-left: 10px;
    background: none;
}

.remark-link,
.remark-link:hover {
    background: none;
    color: #4c4c4c;
    text-decoration: underline;
}

.night-time {
    font-size: 12px !important;
    color: red !important;
    display: block;
}




.recharge .aiVideoTrans-info .hd i {
    width: 170px;
}

.reward-points {
    font-family: PingFang SC;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(102, 102, 102, 1);
    margin-left: 40px;
}

.reward-points .points-icon {
    position: relative;
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url('images/ic_doc_question@2x..png');
    background-size: cover;
    vertical-align: -3px;
}

.reward-points .tooltip-window {
    visibility: hidden;
    width: 210px;
    height: 134px;
    background-color: #333;
    background: url('images/points-return-bg.png');
    background-size: cover;
    text-align: center;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    top: -44px;
    left: 10px;
    font-family: PingFang SC;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(255, 255, 255, 1);
}

.reward-points:hover .tooltip-window {
    visibility: visible;
}

.reward-points .tooltip-window .text {
    width: 161px;
    height: 90px;
    display: inline-block;
    margin-left: 27px;
    margin-top: 22px;
}